Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 05:26:16 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne Cold Fire                    hi..good morning..as discussed yesterday.. i didn't received any sms or email yet till now for the collection of my orders..please help me to collect it today because i need to send it to my home country..thanks in advance..           09:06 AM, 17th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:07 AM, 17th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:09 AM, 17th Feb                     Cold Fire                             09:10 AM, 17th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:13 AM, 17th Feb                   Mohammad                   Thank you for holding up           09:13 AM, 17th Feb                     Cold Fire                    yes please..thank you           09:14 AM, 17th Feb                   Mohammad                   as per our record the order is ready to be shipped will be ready for collection within 1-2 business days           09:14 AM, 17th Feb                     Cold Fire                    can i request to expedite the shipment so that i can collect it today evening?           09:16 AM, 17th Feb                     Cold Fire                    because my flight is tomorrow and i need to bring those items with me..please..           09:17 AM, 17th Feb                   Mohammad                   Sure, we will escalate the case to the concern team to expedite           09:19 AM, 17th Feb                   Mohammad                   Is there anything else that i can assist you with ?           09:19 AM, 17th Feb                     Cold Fire                    shall i inquire again later for the feedback?           09:21 AM, 17th Feb                   Mohammad                   we will send the email about the update           09:23 AM, 17th Feb                   Mohammad                   or when it becomes ready for collection           09:23 AM, 17th Feb                     Cold Fire                    thank you so much..i really appreciate it..           09:23 AM, 17th Feb                     Cold Fire                    hoping i can get the update today..thank you very much sir..           09:24 AM, 17th Feb                   Mohammad                   Sure , we will update you .           09:25 AM, 17th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113550